/*
CANVIS PANTALLA LOGIN
*/

#login {
	width: 55.555%;
	border: 1px solid #DDDDDD;
	padding: 16px;
	border-width: 12px 1px 1px 1px;
	border-radius: 0px;
	background-color: #ffffff;
	border-top-color: #71a137;
	text-align: left;
}

#login::before {
	content: "Accés amb credencials corporatives";
	color: #333333;
	font-size: 26px;
	font-weight: 400;
}

div.login div.loginimage {display: none;}

div.login p {color: #333333;}

div.zk {background: #ffffff;}

#z_h0_0 img {display: none;}

.loginbox {padding-top: 24px;}

#j_account, #j_password {
    font-size: 16px;
    color: #333333;
    background: #FFFFFF;
    padding: 0.625rem 0.5rem;
    border: 1px solid #DDDDDD;
    transition: background-color 0.2s, color 0.2s, border-color 0.2s, box-shadow 0.2s;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 4px;
    margin-top: 4px;
    margin-bottom: 24px;
}

input#j_account:-internal-autofill-selected, input#j_password:-internal-autofill-selected {background-color: #FFFFFF!important;}

#j_account:hover, #j_password:hover {border-color: #333333;}

#j_account:focus, #j_password:focus {border-color: #333333;}

input[value="Login"] {
	border-radius: 4px !important;;
	font-size: 16px !important;
	width: 85px !important;
	margin-left: 560px !important;
}

input[value="Extenal (SAML) login"] {display: none;}

#login p label {margin: 0!important;}
#login p label > span{color: #BF0000;}

#loginbox > p{display: none;}

#loginForm p:nth-child(6){display: none;}
#loginForm p:nth-child(7){text-align: end;}
#loginForm p:nth-child(7)>input{
    min-width: 85px;
    width: auto;
    margin: 0;
    padding: 0.5em 0.5em;
    font-size: 1rem;
    transition: background-color 0.2s, color 0.2s, border-color 0.2s, box-shadow 0.2s;
    border-radius: 4px;
}

footer p{color: #666666;}


/*@font-face {
	font-family: soffid;
	src: url(https://fonts.googleapis.com/css2?family=Open+Sans:wght@400);
	font-weight: normal;
}
@font-face {
	font-family: soffid;
	src: url(https://fonts.googleapis.com/css2?family=Open+Sans:wght@500);
	font-weight: bold;
}
@font-face {
	font-family: soffid;
	src: url(https://fonts.googleapis.com/css2?family=Open+Sans:wght@300);
	font-weight: lighter;
}*/


.justicia-completo {
    background-image: url(../img/gencat-completov2.svg);
    width: 187px;
    height: 34.688px;
    background-repeat: no-repeat;
    background-size: contain;
}

.gencat-completo {
    background-image: url('../img/gencat-completo.svg');
    width: 101px;
    filter: brightness(0.4);
    height: 26.672px;
    background-repeat: no-repeat;
}

header{
    padding: 14px;
    background-color: #333333;
    margin-bottom: 32px;
}

footer{
	position: fixed;
	bottom: 0px;
    background-color: #F5F5F5;
    padding: 14px;
    display: grid;
    font-size: 11px;
    gap: 16px;
    grid-auto-flow: column;
    margin-top: 32px;
    width: 100%;
}

label span {color: #BF0000;}


.topline {
	background-color: #f1f1f1; 
/*	background-image: url(/soffid/anonymous/background.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	*/
	color: #ffffff;
	margin: 0 0 4px 0;
	height: 50px;
	box-shadow: 0px 0px 0px #2b2b2b;
	width: 100%;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: +1;
	overflow: hidden; 
	text-align: center;
	padding: 8px;
}

div.topline div.col_izq {
	float: left;
	vertical-align:middle;
	padding: 0px;
	background-color: #f1f1f1;
	opacity: 1;
}

div.topline div.col_der {
	padding: 10px;
	background-color: #f1f1f1;
}
div.topline div.col_der:hover {
	/*background-color: #ffffff;*/
	text-decoration: underline;
	cursor: pointer;
	text-decoration-color: #999999;
}
div.topline div.col_der img {
	filter: invert(0);
	color: #666666 !important;
	height: 17px;
}



.quasitopline {
	background-color: #333333; 
/*	background-image: url(/soffid/anonymous/background.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	*/
	color: #ffffff;
	margin: 0 0 4px 0;
	height: 41px;
	box-shadow: 0px 0px 0px #2b2b2b;
	width: 100%;
	position: fixed;
	left: 0;
	right: 0;
	top: 50px;
	z-index: +1;
	overflow: hidden; 
	text-align: center;
}

/* Workflows: nou SEU */
.workarea {
	margin-top: 91px;
	padding-left: 7.14% !important;  
	padding-right: 7.14% !important;
	padding-top: 0;
	paddin-bottom: 0;
	min-height: calc( 100vh - 80px );
	oveflow: auto;
    perspective: calc( 5 * 100vw );
}

div.quasitopline div.col_der.help:hover {
	background-color: #474747;
}

div.quasitopline div.col_der img.logo {
	height: 37px;
	background-color: #333333;
}

div.quasitopline div.col_der.help {
	padding: 10px;
	background-color: #333333;
}

div.quasitopline div.col_der img {
	filter: invert(1);
	height: 17px;
}

div.quasitopline div.col_der div.menu2starter:hover,

div.quasitopline div.col_izq {
	float: left;
	vertical-align:middle;
	padding: 0px;
	background-color: #333333;
	opacity: 1;
}

div.quasitopline div.col_izq img {
	/*height: 35px;*/
	margin-right: 10px;
	vertical-align: middle;
	opacity: 1;
}


div.quasitopline div.col_cen {
	vertical-align:middle;
	white-space: nowrap;
	max-width: 50%;
	overflow: hidden;
	height: auto;
	display: inline-block;
	width: 350px;
	text-align:center;
	margin-left: 5px;
	margin-right: 5px;
	white-space: nowrap;
	background-color: #333333;
	padding-left: 10px;
	padding-right: 10px;
	border: solid 2px #c0c0c0;
	border-radius: 10px;
}

div.quasitopline div.col_cen input.searchBox {
	background-color: #333333;
	padding: 4px;
	color: white;
	border: none;
	width: 100%;
	padding-left: 20px;
	background-image: url(/soffid/img/search.svg);
	background-position-x: left;
	background-position-y: center;
	background-size: 17px;
	background-repeat: no-repeat;
}



/*Button*/
button, input[type="button"], input[type="submit"] {
	box-shadow: none;
	background-image: none;
	background-color: #C00000;
	border-radius: 4px;
	padding: 8px;
	margin:8px;
	font-weight:600;
}

button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	background-image: none;
	background-color: #8D0000;
	color: #ffffff;
	box-shadow: none;
}

button.small-button {
	color: #C00000;
}

button.small-button:hover {
	background-color: #C00000;
	color: #FFFFFF;
}

button.small-button:focus, button:focus, input[type="button"]:focus, input[type="submit"]:focus {text-decoration: none;}

div.addButton:hover, div.deleteButton:hover {
	background-color: #C00000;
	height: 40px;
    width: 40px;
	margin: 5px;
}

.inputfile + label{
	box-shadow: none;
	background-image: none;
	background-color: #C00000;
	border-radius: 4px;
	padding: 8px;
	margin:8px;
	font-weight:600;
}

.inputfile + label:hover {
	background-image: none;
	background-color: #8D0000;
	color: #ffffff;
	box-shadow: none;
}

img.imageclic:hover, img.search-icon:hover {background-image: none;}

button img.menu2std {display: none;}
button img.menu2rev {display: inline-block;}


/*Label*/
div.databox div.label, span.label, span label {
	color:#333333;
}

div.databox div.container {margin-bottom: 24px;}

/*Input*/
input.textbox2, input.textbox2m, input.textbox, input.dateboxinp, input.text, input.name, input.description, textarea.text, div.text, div.databox div.datahtml{
	padding: 10px 8px;
	border: 1px solid #ddd;
	background: #ffffff;
	border-radius: 4px;
}

input.textbox2:hover, input.textbox2m:hover, input.textbox:hover, input.dateboxinp:hover, input.tex:hover, input.name:hover, input.description:hover, textarea.text:hover, div.text:hover, div.databox div.datahtml:hover {
	border:1px solid #333333;
}
input.textbox2:focus, input.textbox2m:focus, input.textbox:focus, input.dateboxinp:focus, input.tex:focus, input.name:focus, input.description:focus, textarea.text:focus, div.text:focus, div.databox div.datahtml:focus {
	border:1px solid #333333;
}

div.databox div.container input.text:hover, div.databox div.container textarea.text:hover, div.databox textarea.text:hover{border: 1px solid #333333;}
div.databox div.container input.text:focus, div.databox div.container textarea.text:focus, div.databox textarea.text:focus{border: 1px solid #333333;}

/*Select*/
select {
	background: #FFF url(../zkau/web/zul/img/combobtn.gif);
	background-position: calc(100% - 8px) calc(50%);
	padding: 10px 8px;
	border: 1px solid #DDDDDD;
	color: #333333;
	cursor: pointer;
	background-repeat: no-repeat;
}

select:hover {
    border: 1px solid #333;
}

span {color: #999999;}
span.link {text-decoration: none}

div.main-search.ctxpopup div.search-option {color: #333333;}
div.main-search.ctxpopup div.search-option span {color: #333333;}
div.main-search.ctxpopup div.search-option:hover, div.main-search.ctxpopup div.search-option:hover span {
	color: #333333;
	background-color: #F5F5F5;
}
div.main-search.ctxpopup span.search-header {
	color: #333333;
    font-weight: 600;
}

/*BREADCRUMB*/
div.navigation-bar {
	color: #666666;
	font-weight: 400;
	font-size:12px;
}

div.navigation-bar span.link {
	color: #666666;
	font-weight: 400;
	font-size: 12px;
}

div.navigation-bar > span:last-child{	
	color: #333333;
	font-weight: 600;
}

div.navigation-bar span.link:hover{text-decoration: underline;}

/*Table*/
div.datatable table, div.datatable table td, table.preview-table {
	border: solid 1px #DDDDDD;
	border-bottom: 0px
}	

div.datatable div.tbodydiv {
	border-bottom: 1px solid #DDDDDD;
	color: #333333;
}

div.datatable table.thead td, table.preview-table thead {
	padding: 12px 8px;
	color: #333333;
	padding-bottom: 12px;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background-color: #F5F5F5;
	font-weight: 600;
}

div.datatable table.tbody td{padding: 12px 8px;}

div.datatable table.tbody tr.selected {background-color: #f5f5f5; color: #333333;}
div.datatable table.tbody tr:hover {background-color: #F5F5F5; color: #333333;}

div.datatree div.thead{
	background-color: #f5f5f5;
    color: #333333;
	text-overflow: clip;
    font-weight: 600;
	border: 1px solid #DDDDDD;
}
div.datatree div.thead div.column, div.datatree div.tbody div.tree-label div.tree-cell {
	text-overflow: clip;
    border-right: 1px solid #DDDDDD;
	height: auto;
    padding: 12px 8px;
}
div.datatree div.tree-itemholder {
	background-image: none;
	border-left: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
div.datatree div.thead div.sortable-column {font-weight: 600;}
div.datatree div.tbody {border: none;}
div.datatree div.tree-label {height: auto;}
div.datatree div.tree-label:hover, div.datatree div.tree-itemholder.page-down:hover, div.datatree div.tree-itemholder.page-up:hover{
	background-color: #F5F5F5;
    color: #333333;
}

/*Switch*/
.switch .slider{background-color: #c00000;}
.switch .slider .handle {border-color: white;}
.switch .on {border-color: #f5f5f5; background-color: #F5f5f5; color: #333333;}
.switch .off {border-color: #f5f5f5; background-color: #F5f5f5; color: #333333;}

/*menu option*/
div.options{
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.options .menuoption{
	border-top: 6px solid #C00000;
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 12%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%);
	width: 300px;
    padding: 32px;
    margin: 8px;
	transition: all .7s ease;
}

.options .menuoption:hover {
    transform: translateZ(0) scale(1.03, 1.03) perspective(1px);
    box-shadow: 0 5px 22px 4px rgb(0 0 0 / 12%), 0 12px 17px 2px rgb(0 0 0 / 14%), 0 7px 8px -4px rgb(0 0 0 / 20%);
}

.options .menuoption img{
	padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 300px;
    height: 140px;
    border: solid 0px #e0e0e0;
    border-radius: 20px;
    margin-bottom: 24px;
}

.options .menuoption:hover img {
	box-shadow: 12px 12px 8px transparent;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #FFFFFF;
}

.options .menuoption .menuoption-title{font-size: 18px; font-weight: 600; margin-top: 16px; color: #333333;}

.options .menuoption .menuoption-suboptions {height: auto;}

.options .menuoption .menuoption-suboptions {height:auto;}

.options.options-small .menuoption img {
	padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.options.options-small .menuoption:hover img {box-shadow: 6px 6px 4px transparent;}

.options.options-tiny .menuoption:hover img {
	box-shadow: 6px 6px 4px transparent;
	padding: 14px;
}

.options.options-small .menuoption .menuoption-title, .options.options-tiny .menuoption .menuoption-title {font-size: inherit;}


@media only screen and (max-width: 900) {
	.options.options .menuoption img {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		border-radius: 10px;
		width: 300px; 
	}
}

@media only screen and (max-width: 600px){
	.options.options .menuoption img, .options.options-small .menuoption img {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		border-radius: 10px;
		width: 300px;
	}
}

/*Menu 3 & menu 2*/
img.menu3starter:hover {background-color: #8D0000;}

div.menu3 {box-shadow: 0 2px 6px 0 rgb(0 0 0 / 30%);  border: solid 1px #dddddd;}
div.menu3 tr td{color:#333333;}
div.menu3 tr:hover {
    color: #333333;
    background-color: #f5f5f5;
}

div.menu2modal.open div.menu2dropdown {box-shadow: 0 2px 6px 0 rgb(0 0 0 / 30%);  border: solid 1px #dddddd;}
div.menu2modal.open div.menu2dropdown tr td {color: #333333;}
div.menu2modal.open div.menu2dropdown tr:hover {color: #333333; background-color: #f5f5f5;}
div.menu2modal.open div.menu2dropdown tr:hover img.menu2rev {display: none}
div.menu2modal.open div.menu2dropdown tr:hover img.menu2std {display: inline-flex;}

div.menu2modal.open {background-color: rgba(61, 63, 67, 0.5);}
div.menu3modal {background-color: rgba(61, 63, 67, 0.5);}

/*Tabs*/
.clean-tab, .clean-tab a, .clean-tabsel, .clean-tabsel a {font-weight: inherit;}
div.clean-tabs {border-bottom:1px solid #DDDDDD; margin-bottom: 32px;}
.clean-tab{padding: 22px 20px; border-bottom: 4px solid #FFFFFF;}
.clean-tabsel{min-width: 92px;
    border-bottom: 4px solid rgba(192, 0, 0, 0.5);
    padding: 22px 20px;
    font-weight: 600;
}

.clean-tab, .clean-tabsel {text-align: center;}

.clean-tab a{color: #333333;}

/* Steps*/
div.wizard-bar div.active-step {color: #FFFFFF;}
div.wizard-bar div.separator-n {height:108%; width: 28px;}
div.wizard-bar div.separator-d {height: 108%; width: 28px;}
div.wizard-bar div.separator-p {height: 108%; width: 28px;}


/*Highlighted*/
div.modal_mask{
	background-color: rgba(61, 63, 67, 0.5);
}

div.highlighted{
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
}

.title td, .title .caption td, td.lwt-modal, td.lwt-highlighted, td.lwt-overlapped, td.mwt-modal, td.mwt-highlighted, td.mwt-overlapped, td.rwt-modal, td.rwt-highlighted, td.rwt-overlapped{
	color: #333333;
    background-color: #FFFFFF;
    font-size: 18px;
    opacity: 1;
}

div.wc-highlighted, div.wc-highlighted-none{
	border: 0px solid #666666;
}


/* Attributes search box */
li.attribute-search-box {
    background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
	border-radius: 4px;
}

li.attribute-search-box > button div span{color: #333333;}

li.attribute-search-box:hover {background-color: #DDDDDD;}
li.attribute-search-box:hover > button div span{color: #333333;}


/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4taVIGxA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4kaVIGxA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4saVIGxA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4jaVIGxA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4iaVIGxA.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4vaVIGxA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVIGxA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v35/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4taVIGxA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v35/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4kaVIGxA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v35/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4saVIGxA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v35/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4jaVIGxA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v35/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4iaVIGxA.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v35/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4vaVIGxA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v35/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVIGxA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v35/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4gaVI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4taVIGxA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4kaVIGxA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4saVIGxA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4jaVIGxA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4iaVIGxA.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4vaVIGxA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVIGxA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4gaVI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
